@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.eot');
    src: url('../fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-regular.woff') format('woff'), url('../fonts/open-sans-v44-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v44-latin-700.eot');
    src: url('../fonts/open-sans-v44-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-700.woff') format('woff'), url('../fonts/open-sans-v44-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #333;
    font: 400 1em/1.5 'Open Sans', 'Arial', sans-serif;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
#wrapper {
    position: relative;
    max-width: 940px;
    margin: 1rem auto;
    overflow: hidden;
    background: #EDEDED;
    border-bottom: 2rem solid #e2001a;
    box-shadow: 0 0 8px #666;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    margin: 0 0 1rem;
}
.nowrap {
    white-space: nowrap;
}
a.color {
    color: #e2001a;
}
ul {
    margin: 0 0 1rem;
    padding: 0;
    list-style: none;
}
ul li {
    padding: 0 0 0 1rem;
    margin: 0 0 0.5rem;
}
ul li:before {
    content: "";
    background-color: #333;
    width: 0.375rem;
    height: 0.375rem;
    border-radius: 50%;
    position: relative;
    display: block;
    float: left;
    top: 0.5625rem;
    margin: 0 0 0 -1rem;
}
h1 {
    font-size: 2rem;
    line-height: 1.3;
    margin: -0.5rem 0 1rem;
}
h1 span {
    font-weight: 400;
    font-size: 1rem;
}
h1+p {
    margin-bottom: 2rem;
}
h2 {
    font-size: 1.25rem;
    margin: 0 0 0.625rem;
}
header {
    padding: 1.5625rem 3.75rem;
    display: flex;
    gap: 1rem 3rem;
    background: #fff;
    align-items: center;
}
header p {
    margin: 0;
    flex: 1;
}
article {
    padding: 3rem 5% 0;
}
footer {
    padding: 0 5% 0.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
footer div {
    width: 36%;
}
figure {
    margin-bottom: 1rem;
}
hr {
    border: 0;
    border-bottom: 1px solid #fff;
    margin: 0 -3.75rem 1rem;
}
hr.line {
    border-bottom: 1px solid #333;
}
.button_container {
    margin: 0 3.5rem 3rem;
}
@media only screen and (max-width: 939px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    ul {
        margin: 0 0 1.5625rem;
    }
    h1 {
        font-size: 1.7rem;
        margin: 1.5625rem 0;
    }
    h2 {
        margin: 0 0 0.3125rem;
    }
    header {
        padding: 1rem;
        flex-direction: column;
        align-items: center;
    }
    footer {
        flex-direction: column;
        align-items: center;
    }
    footer div {
        width: 100%;
    }
}